
/* Class = "NSButtonCell"; title = "Copy edited version"; ObjectID = "4zH-0C-lDt"; */
"4zH-0C-lDt.title" = "Copy edited version";

/* Class = "NSButtonCell"; title = "Copy unedited original"; ObjectID = "jFd-9b-j0y"; */
"jFd-9b-j0y.title" = "Copy unedited original";

/* Class = "NSButtonCell"; title = "Copy both"; ObjectID = "lgT-XN-2Cj"; */
"lgT-XN-2Cj.title" = "Copy both";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "oBB-II-K8z"; */
"oBB-II-K8z.title" = "Multiline Label";
